@echo off
call setenv_devkitPror17.bat

:loop
cls
goto skipclean
del /Q arm7\build\*.*
del /Q arm9\build\*.*
:skipclean

if exist boot.bin del boot.bin
if exist arm7\arm7.bin del arm7\arm7.bin
if exist arm7\arm7.elf del arm7\arm7.elf
if exist arm7\arm7.map del arm7\arm7.map
if exist arm9\arm9.bin del arm9\arm9.bin
if exist arm9\arm9.elf del arm9\arm9.elf
if exist arm9\arm9.map del arm9\arm9.map
if exist arm9\arm9_sort.map del arm9\arm9_sort.map
if exist arm9\arm9_objdump_*.txt del arm9\arm9_objdump_*.txt
make
make cp_file
rem copy mp4play_test_16_souok.nds boot.bin
pause

goto loop

